.welcome-message {
    background-color: #EBF5FF;
    width: 60%;
    height: 75px;
    margin: 40px auto;
    box-shadow: 3px 3px 3px 1px rgba(203,203,202,1);
    border-radius: 10px;
}

.welcome-message h2 {
    font-weight: normal;
    font-size: 16px;
}

.welcome-message .box {
    display: flex;
    align-items: center;
    margin-left: 20px;
}